@echo off
echo About to make IBM Works CSD disk 1
echo Insert a formatted 1.44MB disk in drive A:
pause
loaddskf iwcsd1.dsk a: /Y /Q
echo.
echo.
echo About to make IBM Works CSD disk 2
echo Insert a formatted 1.44MB disk in drive A:
pause
loaddskf iwcsd2.dsk a: /Y /Q 
echo.
echo.
echo About to make IBM Works CSD disk 3
echo Insert a formatted 1.44MB disk in drive A:
pause
loaddskf iwcsd3.dsk a: /Y /Q 
echo.
echo.
echo Done.
